image Facebook quiere llevar los robots a las aulas

Déjanos una línea

Enviar Mensaje

Adiós a WhatsApp en 2019… en algunos móviles

En este mes de Enero que acabamos de empezar, WhatsApp cumple 10 años. Si bien desde que fuera creado allá por 2009, se han ido introduciendo numerosas novedades en la app, que todos tenemos muy presentes, como las historias, las notas de audio o los gifs, sus propietarios están trabajando para incorporar otras nuevas funciones como el modo vacaciones o el modo oscuro.

Pero esto que a priori puede parecer sencillo, no lo va a ser tanto, ya que no todos los móviles podrán soportar las nuevas características. El ritmo de actualizaciones está provocando que muchos terminales se queden obsoletos, motivo por el cual WhatsApp no va a ser compatible con algunos a partir de este año.

Aparte del Nokia S40 que ya se ha visto afectado, a partir del 1 de febrero 2020, también lo estarán los terminales con sistema operativo Android 2.3.7 o anteriores y los iPhone que cuenten con iOS 7. Incluso podrían dejar de funcionar antes de las fechas indicadas ya que como la compañía explica en su página de preguntas y respuestas frecuentes ‘Debido a que ya no estamos desarrollando funciones para estos sistemas operativos, algunas funciones podrían dejar de funcionar en cualquier momento

WhatApp y sus actualizaciones

Ya en 2016 la compañía informaba que WhatsApp sería incompatible durante los próximos años, con ciertos dispositivos móviles que no tenían capacidades para soportar algunas actualizaciones, ya que según explicó entonces la compañía en su blog oficial ‘Cuando comenzamos WhatsApp en 2009, los teléfonos móviles eran totalmente diferentes a los de hoy en día’.

La compañía recomendó a los usuarios de los móviles afectados que adquirieran un modelo de teléfono más reciente antes de que acabara 2016 para poder seguir usando WhatsApp.

Así en la actualidad, WhatsApp es compatible con los dispositivos Android con sistema operativo  4.0 o posterior, con los iPhone con IOS 8 o posterior, con los Windows Phone con sistema operativo 8.1 o posterior y con JioPhone y JioPhone 2.

 

Fuente: El País

 

GN Media
Sobre GN Media
Entradas relacionadas
  • Todas
  • Por Autor
  • Por Categoría
  • Por Etiqueta

Deja una respuesta

Tu Email no será publicado.